
/*header-color*/
.header-toparea { background: #e4de41; } 
.header-bottomarea { background: #3D5AFE;}
/*header-button*/
.header .buy-now-button { background: #e4de41;}
.header .buy-now-button:hover {background: #e4de41; }
/*menu-text-color*/
.in-navigation > ul > li > a {color: #f1f1f1;}
.in-navigation > ul > li > a:hover {color:#e4de41;}
.in-navigation > ul > li:hover > a {color:#e4de41;}
.in-navigation > ul > li > a:active {color:#e4de41;}


.in-navigation ul li ul li:visited > a { color:#e4de41; }
.in-navigation ul li ul li:hover > a 
	{
	color:#fff;
    background: #e4de41;
    border-color: #e4de41; 
  	}
.in-service-2-content h5 a {
    color: #2b2b2b;
}
.in-service-2-content h5 a:hover {
    color: #e4de41;
}
/*header-top-text-color*/
.header-topcontact li a { color: #ffffff; }
.header-topcontact li a:hover { color: #3D5AFE;}
/*product-color*/
.in-service {background: #ffffff;}
.in-service:hover {background: #e4de41;}
/*product-button*/
.in-service p a .btn-primary { background-color: #3D5AFE; border-color: #3D5AFE;}
.in-service p a .btn-primary:hover { background-color: #3D5AFE; border-color: #3D5AFE;}


.in-service .btn-primary:hover { background-color:#3D5AFE;border-color:#e4de41;}  

.btn-primary { background-color: #3D5AFE; border-color: #3D5AFE;}
.btn-primary:hover { background-color:#e4de41;border-color:#e4de41;} 
/*about-button*/
.about-content h4 {color: #3D5AFE;}
.in-button:link {background:#3D5AFE; color: #ffffff; 
	border: 1px solid #3D5AFE;}
.in-button:visited {background:#3D5AFE; color: #ffffff; 
	border: 1px solid #3D5AFE;}
.in-button {background:#3D5AFE; color: #ffffff; 
	border: 1px solid #3D5AFE;}

.in-button:link:hover {background: #e4de41;color:#ffffff;
border: 1px solid #3D5AFE;}
 .in-button:visited:hover {background: #e4de41;color:#ffffff;
border: 1px solid #e4de41;}
.in-button:hover {background: #e4de41;color:#ffffff;
border: 1px solid #e4de41;}
/*testimonial-button*/
.in-slidearrow-2 .in-sliderarrow-arrow { color: #03a8f3;background: #ffffff;}
.in-slidearrow-2 .in-sliderarrow-arrow:hover {background: #e4de41;color: #ffffff; }
/*news-color*/
.in-blog-metatop span { color:#e4de41;}
.in-blog-title a {color: #3D5AFE;}
.in-blog-title a:hover {color: #e4de41;}
.in-blog-metatop span a {color: #e4de41 ! important;}
/*footer-color*/
.footer-contact-block a {color: #ffffff; }
.footer-contact-block a:hover {color:#e4de41;}
.footer-inner {background: #e4de41;}
.footer-widgets .widget-links ul li a {color: #ffffff;}
.footer-widgets .widget-links ul li a:hover {color: #3D5AFE;}
.footer-contact-block p { color: #ffffff;}
.footer-contact-block p:hover { color:#e4de41;} 

#scrollUp { background: #e4de41; border: 1px solid #e4de41;}
/*contact page color*/
.contact-submit-btn .submit-btn {border: 1px solid #3D5AFE;  background: #3D5AFE; color: #ffffff;}
.contact-submit-btn:hover .submit-btn:hover {border: 1px solid #e4de41;  background: #e4de41; 
	color:#ffffff;}
th {background-color: #3D5AFE;}
.in-breadcrumb ul li a {display: inline-block;color: #ffffff; }
.in-breadcrumb ul li a:hover {color: #3D5AFE;}

.nav-tabs>li>a {
    background: #fff;
    color: #3D5AFE;
	}

.nav-tabs>li>a {background-color: #fff;}
.nav-tabs>li>a:hover {background-color: #e4de41;}

.media-body h4 a{ color:#e4de41;}
.media-body h4 a:hover {color: #3D5AFE;}

.footer-contact {background: #3d5afe;}
.footer-contact::before {border-bottom: 190px solid rgba(61, 90, 254, 0.55);}

.C-usp-main{
background-color: #3D5AFE;
}

.T-usp-main{
background-color: #3D5AFE;
}

.C-usp-item {
    color: #fff;
}

.T-usp-item{
    color: #fff;
}
.in-navigation > ul > li {
    color: #f1f1f1;
}